• Home
  • History
  • Annotate
  • Line#
  • Navigate
  • Raw
  • Download
  • only in /netgear-WNDR4500v2-V1.0.0.60_1.0.38/ap/gpl/timemachine/gettext-0.17/autoconf-lib-link/
1#! /bin/sh
2# Generated by configure.
3# Run this file to recreate the current configuration.
4# Compiler output produced by configure, useful for debugging
5# configure, is in config.log if it exists.
6
7debug=false
8ac_cs_recheck=false
9ac_cs_silent=false
10SHELL=${CONFIG_SHELL-/bin/sh}
11## --------------------- ##
12## M4sh Initialization.  ##
13## --------------------- ##
14
15# Be more Bourne compatible
16DUALCASE=1; export DUALCASE # for MKS sh
17if test -n "${ZSH_VERSION+set}" && (emulate sh) >/dev/null 2>&1; then
18  emulate sh
19  NULLCMD=:
20  # Zsh 3.x and 4.x performs word splitting on ${1+"$@"}, which
21  # is contrary to our usage.  Disable this feature.
22  alias -g '${1+"$@"}'='"$@"'
23  setopt NO_GLOB_SUBST
24else
25  case `(set -o) 2>/dev/null` in
26  *posix*) set -o posix ;;
27esac
28
29fi
30
31
32
33
34# PATH needs CR
35# Avoid depending upon Character Ranges.
36as_cr_letters='abcdefghijklmnopqrstuvwxyz'
37as_cr_LETTERS='ABCDEFGHIJKLMNOPQRSTUVWXYZ'
38as_cr_Letters=$as_cr_letters$as_cr_LETTERS
39as_cr_digits='0123456789'
40as_cr_alnum=$as_cr_Letters$as_cr_digits
41
42# The user is always right.
43if test "${PATH_SEPARATOR+set}" != set; then
44  echo "#! /bin/sh" >conf$$.sh
45  echo  "exit 0"   >>conf$$.sh
46  chmod +x conf$$.sh
47  if (PATH="/nonexistent;."; conf$$.sh) >/dev/null 2>&1; then
48    PATH_SEPARATOR=';'
49  else
50    PATH_SEPARATOR=:
51  fi
52  rm -f conf$$.sh
53fi
54
55# Support unset when possible.
56if ( (MAIL=60; unset MAIL) || exit) >/dev/null 2>&1; then
57  as_unset=unset
58else
59  as_unset=false
60fi
61
62
63# IFS
64# We need space, tab and new line, in precisely that order.  Quoting is
65# there to prevent editors from complaining about space-tab.
66# (If _AS_PATH_WALK were called with IFS unset, it would disable word
67# splitting by setting IFS to empty value.)
68as_nl='
69'
70IFS=" ""	$as_nl"
71
72# Find who we are.  Look in the path if we contain no directory separator.
73case $0 in
74  *[\\/]* ) as_myself=$0 ;;
75  *) as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
76for as_dir in $PATH
77do
78  IFS=$as_save_IFS
79  test -z "$as_dir" && as_dir=.
80  test -r "$as_dir/$0" && as_myself=$as_dir/$0 && break
81done
82IFS=$as_save_IFS
83
84     ;;
85esac
86# We did not find ourselves, most probably we were run as `sh COMMAND'
87# in which case we are not to be found in the path.
88if test "x$as_myself" = x; then
89  as_myself=$0
90fi
91if test ! -f "$as_myself"; then
92  echo "$as_myself: error: cannot find myself; rerun with an absolute file name" >&2
93  { (exit 1); exit 1; }
94fi
95
96# Work around bugs in pre-3.0 UWIN ksh.
97for as_var in ENV MAIL MAILPATH
98do ($as_unset $as_var) >/dev/null 2>&1 && $as_unset $as_var
99done
100PS1='$ '
101PS2='> '
102PS4='+ '
103
104# NLS nuisances.
105for as_var in \
106  LANG LANGUAGE LC_ADDRESS LC_ALL LC_COLLATE LC_CTYPE LC_IDENTIFICATION \
107  LC_MEASUREMENT LC_MESSAGES LC_MONETARY LC_NAME LC_NUMERIC LC_PAPER \
108  LC_TELEPHONE LC_TIME
109do
110  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
111    eval $as_var=C; export $as_var
112  else
113    ($as_unset $as_var) >/dev/null 2>&1 && $as_unset $as_var
114  fi
115done
116
117# Required to use basename.
118if expr a : '\(a\)' >/dev/null 2>&1 &&
119   test "X`expr 00001 : '.*\(...\)'`" = X001; then
120  as_expr=expr
121else
122  as_expr=false
123fi
124
125if (basename -- /) >/dev/null 2>&1 && test "X`basename -- / 2>&1`" = "X/"; then
126  as_basename=basename
127else
128  as_basename=false
129fi
130
131
132# Name of the executable.
133as_me=`$as_basename -- "$0" ||
134$as_expr X/"$0" : '.*/\([^/][^/]*\)/*$' \| \
135	 X"$0" : 'X\(//\)$' \| \
136	 X"$0" : 'X\(/\)' \| . 2>/dev/null ||
137echo X/"$0" |
138    sed '/^.*\/\([^/][^/]*\)\/*$/{
139	    s//\1/
140	    q
141	  }
142	  /^X\/\(\/\/\)$/{
143	    s//\1/
144	    q
145	  }
146	  /^X\/\(\/\).*/{
147	    s//\1/
148	    q
149	  }
150	  s/.*/./; q'`
151
152# CDPATH.
153$as_unset CDPATH
154
155
156
157  as_lineno_1=$LINENO
158  as_lineno_2=$LINENO
159  test "x$as_lineno_1" != "x$as_lineno_2" &&
160  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
161
162  # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
163  # uniformly replaced by the line number.  The first 'sed' inserts a
164  # line-number line after each line using $LINENO; the second 'sed'
165  # does the real work.  The second script uses 'N' to pair each
166  # line-number line with the line containing $LINENO, and appends
167  # trailing '-' during substitution so that $LINENO is not a special
168  # case at line end.
169  # (Raja R Harinath suggested sed '=', and Paul Eggert wrote the
170  # scripts with optimization help from Paolo Bonzini.  Blame Lee
171  # E. McMahon (1931-1989) for sed's syntax.  :-)
172  sed -n '
173    p
174    /[$]LINENO/=
175  ' <$as_myself |
176    sed '
177      s/[$]LINENO.*/&-/
178      t lineno
179      b
180      :lineno
181      N
182      :loop
183      s/[$]LINENO\([^'$as_cr_alnum'_].*\n\)\(.*\)/\2\1\2/
184      t loop
185      s/-\n.*//
186    ' >$as_me.lineno &&
187  chmod +x "$as_me.lineno" ||
188    { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
189   { (exit 1); exit 1; }; }
190
191  # Don't try to exec as it changes $[0], causing all sort of problems
192  # (the dirname of $[0] is not the place where we might find the
193  # original and so on.  Autoconf is especially sensitive to this).
194  . "./$as_me.lineno"
195  # Exit status is that of the last command.
196  exit
197}
198
199
200if (as_dir=`dirname -- /` && test "X$as_dir" = X/) >/dev/null 2>&1; then
201  as_dirname=dirname
202else
203  as_dirname=false
204fi
205
206ECHO_C= ECHO_N= ECHO_T=
207case `echo -n x` in
208-n*)
209  case `echo 'x\c'` in
210  *c*) ECHO_T='	';;	# ECHO_T is single tab character.
211  *)   ECHO_C='\c';;
212  esac;;
213*)
214  ECHO_N='-n';;
215esac
216
217if expr a : '\(a\)' >/dev/null 2>&1 &&
218   test "X`expr 00001 : '.*\(...\)'`" = X001; then
219  as_expr=expr
220else
221  as_expr=false
222fi
223
224rm -f conf$$ conf$$.exe conf$$.file
225if test -d conf$$.dir; then
226  rm -f conf$$.dir/conf$$.file
227else
228  rm -f conf$$.dir
229  mkdir conf$$.dir
230fi
231echo >conf$$.file
232if ln -s conf$$.file conf$$ 2>/dev/null; then
233  as_ln_s='ln -s'
234  # ... but there are two gotchas:
235  # 1) On MSYS, both `ln -s file dir' and `ln file dir' fail.
236  # 2) DJGPP < 2.04 has no symlinks; `ln -s' creates a wrapper executable.
237  # In both cases, we have to default to `cp -p'.
238  ln -s conf$$.file conf$$.dir 2>/dev/null && test ! -f conf$$.exe ||
239    as_ln_s='cp -p'
240elif ln conf$$.file conf$$ 2>/dev/null; then
241  as_ln_s=ln
242else
243  as_ln_s='cp -p'
244fi
245rm -f conf$$ conf$$.exe conf$$.dir/conf$$.file conf$$.file
246rmdir conf$$.dir 2>/dev/null
247
248if mkdir -p . 2>/dev/null; then
249  as_mkdir_p=:
250else
251  test -d ./-p && rmdir ./-p
252  as_mkdir_p=false
253fi
254
255if test -x / >/dev/null 2>&1; then
256  as_test_x='test -x'
257else
258  if ls -dL / >/dev/null 2>&1; then
259    as_ls_L_option=L
260  else
261    as_ls_L_option=
262  fi
263  as_test_x='
264    eval sh -c '\''
265      if test -d "$1"; then
266        test -d "$1/.";
267      else
268	case $1 in
269        -*)set "./$1";;
270	esac;
271	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
272	???[sx]*):;;*)false;;esac;fi
273    '\'' sh
274  '
275fi
276as_executable_p=$as_test_x
277
278# Sed expression to map a string onto a valid CPP name.
279as_tr_cpp="eval sed 'y%*$as_cr_letters%P$as_cr_LETTERS%;s%[^_$as_cr_alnum]%_%g'"
280
281# Sed expression to map a string onto a valid variable name.
282as_tr_sh="eval sed 'y%*+%pp%;s%[^_$as_cr_alnum]%_%g'"
283
284
285exec 6>&1
286
287# Save the log message, to keep $[0] and so on meaningful, and to
288# report actual input values of CONFIG_FILES etc. instead of their
289# values after options handling.
290ac_log="
291This file was extended by $as_me, which was
292generated by GNU Autoconf 2.61.  Invocation command line was
293
294  CONFIG_FILES    = $CONFIG_FILES
295  CONFIG_HEADERS  = $CONFIG_HEADERS
296  CONFIG_LINKS    = $CONFIG_LINKS
297  CONFIG_COMMANDS = $CONFIG_COMMANDS
298  $ $0 $@
299
300on `(hostname || uname -n) 2>/dev/null | sed 1q`
301"
302
303# Files that config.status was made for.
304config_files=" Makefile m4/Makefile tests/Makefile"
305config_commands=" depfiles"
306
307ac_cs_usage="\
308\`$as_me' instantiates files from templates according to the
309current configuration.
310
311Usage: $0 [OPTIONS] [FILE]...
312
313  -h, --help       print this help, then exit
314  -V, --version    print version number and configuration settings, then exit
315  -q, --quiet      do not print progress messages
316  -d, --debug      don't remove temporary files
317      --recheck    update $as_me by reconfiguring in the same conditions
318  --file=FILE[:TEMPLATE]
319		   instantiate the configuration file FILE
320
321Configuration files:
322$config_files
323
324Configuration commands:
325$config_commands
326
327Report bugs to <bug-autoconf@gnu.org>."
328
329ac_cs_version="\
330config.status
331configured by ./configure, generated by GNU Autoconf 2.61,
332  with options \"'--prefix=/usr' 'LDFLAGS=-L${PKG_INSTALL_DIR}/usr/lib' 'CXXFLAGS=-I${PKG_INSTALL_DIR}/usr/include' 'CFLAGS=-I${PKG_INSTALL_DIR}/usr/include' '--host=mipsel-uclibc-linux' '--build=mipsel-uclibc-linux-gnu26' '--target=mipsel-uclibc-linux-gnu26' 'CC=mipsel-linux-uclibc-gcc' 'CXX=mipsel-linux-uclibc-g++' 'STRIP=mipsel-linux-linux26-strip' 'AR=mipsel-linux-linux26-ar' 'NM=mipsel-linux-linux26-nm' 'build_alias=mipsel-uclibc-linux-gnu26' 'host_alias=mipsel-uclibc-linux' 'target_alias=mipsel-uclibc-linux-gnu26' '--cache-file=/dev/null' '--srcdir=.'\"
333
334Copyright (C) 2006 Free Software Foundation, Inc.
335This config.status script is free software; the Free Software Foundation
336gives unlimited permission to copy, distribute and modify it."
337
338ac_pwd='${TIMEMACHINE_PATH}/gettext-0.17/autoconf-lib-link'
339srcdir='.'
340INSTALL='/usr/bin/install -c'
341MKDIR_P='/bin/mkdir -p'
342# If no file are specified by the user, then we need to provide default
343# value.  By we need to know if files were specified by the user.
344ac_need_defaults=:
345while test $# != 0
346do
347  case $1 in
348  --*=*)
349    ac_option=`expr "X$1" : 'X\([^=]*\)='`
350    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
351    ac_shift=:
352    ;;
353  *)
354    ac_option=$1
355    ac_optarg=$2
356    ac_shift=shift
357    ;;
358  esac
359
360  case $ac_option in
361  # Handling of the options.
362  -recheck | --recheck | --rechec | --reche | --rech | --rec | --re | --r)
363    ac_cs_recheck=: ;;
364  --version | --versio | --versi | --vers | --ver | --ve | --v | -V )
365    echo "$ac_cs_version"; exit ;;
366  --debug | --debu | --deb | --de | --d | -d )
367    debug=: ;;
368  --file | --fil | --fi | --f )
369    $ac_shift
370    CONFIG_FILES="$CONFIG_FILES $ac_optarg"
371    ac_need_defaults=false;;
372  --he | --h |  --help | --hel | -h )
373    echo "$ac_cs_usage"; exit ;;
374  -q | -quiet | --quiet | --quie | --qui | --qu | --q \
375  | -silent | --silent | --silen | --sile | --sil | --si | --s)
376    ac_cs_silent=: ;;
377
378  # This is an error.
379  -*) { echo "$as_me: error: unrecognized option: $1
380Try \`$0 --help' for more information." >&2
381   { (exit 1); exit 1; }; } ;;
382
383  *) ac_config_targets="$ac_config_targets $1"
384     ac_need_defaults=false ;;
385
386  esac
387  shift
388done
389
390ac_configure_extra_args=
391
392if $ac_cs_silent; then
393  exec 6>/dev/null
394  ac_configure_extra_args="$ac_configure_extra_args --silent"
395fi
396
397if $ac_cs_recheck; then
398  echo "running CONFIG_SHELL=/bin/sh /bin/sh ./configure " '--prefix=/usr' 'LDFLAGS=-L${PKG_INSTALL_DIR}/usr/lib' 'CXXFLAGS=-I${PKG_INSTALL_DIR}/usr/include' 'CFLAGS=-I${PKG_INSTALL_DIR}/usr/include' '--host=mipsel-uclibc-linux' '--build=mipsel-uclibc-linux-gnu26' '--target=mipsel-uclibc-linux-gnu26' 'CC=mipsel-linux-uclibc-gcc' 'CXX=mipsel-linux-uclibc-g++' 'STRIP=mipsel-linux-linux26-strip' 'AR=mipsel-linux-linux26-ar' 'NM=mipsel-linux-linux26-nm' 'build_alias=mipsel-uclibc-linux-gnu26' 'host_alias=mipsel-uclibc-linux' 'target_alias=mipsel-uclibc-linux-gnu26' '--cache-file=/dev/null' '--srcdir=.' $ac_configure_extra_args " --no-create --no-recursion" >&6
399  CONFIG_SHELL=/bin/sh
400  export CONFIG_SHELL
401  exec /bin/sh "./configure" '--prefix=/usr' 'LDFLAGS=-L${PKG_INSTALL_DIR}/usr/lib' 'CXXFLAGS=-I${PKG_INSTALL_DIR}/usr/include' 'CFLAGS=-I${PKG_INSTALL_DIR}/usr/include' '--host=mipsel-uclibc-linux' '--build=mipsel-uclibc-linux-gnu26' '--target=mipsel-uclibc-linux-gnu26' 'CC=mipsel-linux-uclibc-gcc' 'CXX=mipsel-linux-uclibc-g++' 'STRIP=mipsel-linux-linux26-strip' 'AR=mipsel-linux-linux26-ar' 'NM=mipsel-linux-linux26-nm' 'build_alias=mipsel-uclibc-linux-gnu26' 'host_alias=mipsel-uclibc-linux' 'target_alias=mipsel-uclibc-linux-gnu26' '--cache-file=/dev/null' '--srcdir=.' $ac_configure_extra_args --no-create --no-recursion
402fi
403
404exec 5>>config.log
405{
406  echo
407  sed 'h;s/./-/g;s/^.../## /;s/...$/ ##/;p;x;p;x' <<_ASBOX
408## Running $as_me. ##
409_ASBOX
410  echo "$ac_log"
411} >&5
412
413#
414# INIT-COMMANDS
415#
416AMDEP_TRUE="" ac_aux_dir="../build-aux"
417
418
419# Handling of arguments.
420for ac_config_target in $ac_config_targets
421do
422  case $ac_config_target in
423    "depfiles") CONFIG_COMMANDS="$CONFIG_COMMANDS depfiles" ;;
424    "Makefile") CONFIG_FILES="$CONFIG_FILES Makefile" ;;
425    "m4/Makefile") CONFIG_FILES="$CONFIG_FILES m4/Makefile" ;;
426    "tests/Makefile") CONFIG_FILES="$CONFIG_FILES tests/Makefile" ;;
427
428  *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
429echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
430   { (exit 1); exit 1; }; };;
431  esac
432done
433
434
435# If the user did not use the arguments to specify the items to instantiate,
436# then the envvar interface is used.  Set only those that are not.
437# We use the long form for the default assignment because of an extremely
438# bizarre bug on SunOS 4.1.3.
439if $ac_need_defaults; then
440  test "${CONFIG_FILES+set}" = set || CONFIG_FILES=$config_files
441  test "${CONFIG_COMMANDS+set}" = set || CONFIG_COMMANDS=$config_commands
442fi
443
444# Have a temporary directory for convenience.  Make it in the build tree
445# simply because there is no reason against having it here, and in addition,
446# creating and moving files from /tmp can sometimes cause problems.
447# Hook for its removal unless debugging.
448# Note that there is a small window in which the directory will not be cleaned:
449# after its creation but before its name has been assigned to `$tmp'.
450$debug ||
451{
452  tmp=
453  trap 'exit_status=$?
454  { test -z "$tmp" || test ! -d "$tmp" || rm -fr "$tmp"; } && exit $exit_status
455' 0
456  trap '{ (exit 1); exit 1; }' 1 2 13 15
457}
458# Create a (secure) tmp directory for tmp files.
459
460{
461  tmp=`(umask 077 && mktemp -d "./confXXXXXX") 2>/dev/null` &&
462  test -n "$tmp" && test -d "$tmp"
463}  ||
464{
465  tmp=./conf$$-$RANDOM
466  (umask 077 && mkdir "$tmp")
467} ||
468{
469   echo "$me: cannot create a temporary directory in ." >&2
470   { (exit 1); exit 1; }
471}
472
473#
474# Set up the sed scripts for CONFIG_FILES section.
475#
476
477# No need to generate the scripts if there are no CONFIG_FILES.
478# This happens for instance when ./config.status config.h
479if test -n "$CONFIG_FILES"; then
480
481cat >"$tmp/subs-1.sed" <<\CEOF
482/@[a-zA-Z_][a-zA-Z_0-9]*@/!b
483s,@SHELL@,|#_!!_#|/bin/sh,g
484s,@PATH_SEPARATOR@,|#_!!_#|:,g
485s,@PACKAGE_NAME@,|#_!!_#|,g
486s,@PACKAGE_TARNAME@,|#_!!_#|,g
487s,@PACKAGE_VERSION@,|#_!!_#|,g
488s,@PACKAGE_STRING@,|#_!!_#|,g
489s,@PACKAGE_BUGREPORT@,|#_!!_#|,g
490s,@exec_prefix@,|#_!!_#|${prefix},g
491s,@prefix@,|#_!!_#|/usr,g
492s,@program_transform_name@,|#_!!_#|s\,x\,x\,,g
493s,@bindir@,|#_!!_#|${exec_prefix}/bin,g
494s,@sbindir@,|#_!!_#|${exec_prefix}/sbin,g
495s,@libexecdir@,|#_!!_#|${exec_prefix}/libexec,g
496s,@datarootdir@,|#_!!_#|${prefix}/share,g
497s,@datadir@,|#_!!_#|${datarootdir},g
498s,@sysconfdir@,|#_!!_#|${prefix}/etc,g
499s,@sharedstatedir@,|#_!!_#|${prefix}/com,g
500s,@localstatedir@,|#_!!_#|${prefix}/var,g
501s,@includedir@,|#_!!_#|${prefix}/include,g
502s,@oldincludedir@,|#_!!_#|/usr/include,g
503s,@docdir@,|#_!!_#|${datarootdir}/doc/${PACKAGE},g
504s,@infodir@,|#_!!_#|${datarootdir}/info,g
505s,@htmldir@,|#_!!_#|${docdir},g
506s,@dvidir@,|#_!!_#|${docdir},g
507s,@pdfdir@,|#_!!_#|${docdir},g
508s,@psdir@,|#_!!_#|${docdir},g
509s,@libdir@,|#_!!_#|${exec_prefix}/lib,g
510s,@localedir@,|#_!!_#|${datarootdir}/locale,g
511s,@mandir@,|#_!!_#|${datarootdir}/man,g
512s,@DEFS@,|#_!!_#|-DPACKAGE_NAME=\\"\\" -DPACKAGE_TARNAME=\\"\\" -DPACKAGE_VERSION=\\"\\" -DPACKAGE_STRING=\\"\\" -DPACKAGE_BUGREPORT=\\"\\" -DPACKAGE=\\"autoconf-lib-link\\" -DVERSION=\\"0.17\\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1,g
513s,@ECHO_C@,|#_!!_#|,g
514s,@ECHO_N@,|#_!!_#|-n,g
515s,@ECHO_T@,|#_!!_#|,g
516s,@LIBS@,|#_!!_#|,g
517s,@build_alias@,|#_!!_#|mipsel-uclibc-linux-gnu26,g
518s,@host_alias@,|#_!!_#|mipsel-uclibc-linux,g
519s,@target_alias@,|#_!!_#|mipsel-uclibc-linux-gnu26,g
520s,@INSTALL_PROGRAM@,|#_!!_#|${INSTALL},g
521s,@INSTALL_SCRIPT@,|#_!!_#|${INSTALL},g
522s,@INSTALL_DATA@,|#_!!_#|${INSTALL} -m 644,g
523s,@am__isrc@,|#_!!_#|,g
524s,@CYGPATH_W@,|#_!!_#|echo,g
525s,@PACKAGE@,|#_!!_#|autoconf-lib-link,g
526s,@VERSION@,|#_!!_#|0.17,g
527s,@ACLOCAL@,|#_!!_#|${SHELL} ${TIMEMACHINE_PATH}/gettext-0.17/build-aux/missing --run aclocal-1.10,g
528s,@AUTOCONF@,|#_!!_#|${SHELL} ${TIMEMACHINE_PATH}/gettext-0.17/build-aux/missing --run autoconf,g
529s,@AUTOMAKE@,|#_!!_#|${SHELL} ${TIMEMACHINE_PATH}/gettext-0.17/build-aux/missing --run automake-1.10,g
530s,@AUTOHEADER@,|#_!!_#|${SHELL} ${TIMEMACHINE_PATH}/gettext-0.17/build-aux/missing --run autoheader,g
531s,@MAKEINFO@,|#_!!_#|${SHELL} ${TIMEMACHINE_PATH}/gettext-0.17/build-aux/missing --run makeinfo,g
532s,@install_sh@,|#_!!_#|$(SHELL) ${TIMEMACHINE_PATH}/gettext-0.17/build-aux/install-sh,g
533s,@STRIP@,|#_!!_#|mipsel-linux-linux26-strip,g
534s,@INSTALL_STRIP_PROGRAM@,|#_!!_#|$(install_sh) -c -s,g
535s,@mkdir_p@,|#_!!_#|/bin/mkdir -p,g
536s,@AWK@,|#_!!_#|gawk,g
537s,@SET_MAKE@,|#_!!_#|,g
538s,@am__leading_dot@,|#_!!_#|.,g
539s,@AMTAR@,|#_!!_#|${SHELL} ${TIMEMACHINE_PATH}/gettext-0.17/build-aux/missing --run tar,g
540s,@am__tar@,|#_!!_#|${AMTAR} chof - "$$tardir",g
541s,@am__untar@,|#_!!_#|${AMTAR} xf -,g
542s,@CC@,|#_!!_#|mipsel-linux-uclibc-gcc,g
543s,@CFLAGS@,|#_!!_#|-I${PKG_INSTALL_DIR}/usr/include,g
544s,@LDFLAGS@,|#_!!_#|-L${PKG_INSTALL_DIR}/usr/lib,g
545s,@CPPFLAGS@,|#_!!_#|,g
546s,@ac_ct_CC@,|#_!!_#|,g
547s,@EXEEXT@,|#_!!_#|,g
548s,@OBJEXT@,|#_!!_#|o,g
549s,@DEPDIR@,|#_!!_#|.deps,g
550s,@am__include@,|#_!!_#|include,g
551s,@am__quote@,|#_!!_#|,g
552s,@AMDEP_TRUE@,|#_!!_#|,g
553s,@AMDEP_FALSE@,|#_!!_#|#,g
554s,@AMDEPBACKSLASH@,|#_!!_#|\\,g
555s,@CCDEPMODE@,|#_!!_#|depmode=gcc3,g
556s,@am__fastdepCC_TRUE@,|#_!!_#|,g
557s,@am__fastdepCC_FALSE@,|#_!!_#|#,g
558s,@build@,|#_!!_#|mipsel-uclibc-linux-gnu26,g
559s,@build_cpu@,|#_!!_#|mipsel,g
560s,@build_vendor@,|#_!!_#|uclibc,g
561s,@build_os@,|#_!!_#|linux-gnu26,g
562s,@host@,|#_!!_#|mipsel-uclibc-linux-gnu,g
563s,@host_cpu@,|#_!!_#|mipsel,g
564s,@host_vendor@,|#_!!_#|uclibc,g
565s,@host_os@,|#_!!_#|linux-gnu,g
566s,@SED@,|#_!!_#|/bin/sed,g
567s,@GREP@,|#_!!_#|/bin/grep,g
568s,@EGREP@,|#_!!_#|/bin/grep -E,g
569s,@LN_S@,|#_!!_#|ln -s,g
570s,@ECHO@,|#_!!_#|echo,g
571s,@AR@,|#_!!_#|mipsel-linux-linux26-ar,g
572s,@RANLIB@,|#_!!_#|mipsel-linux-linux26-ranlib,g
573s,@DLLTOOL@,|#_!!_#|dlltool,g
574s,@AS@,|#_!!_#|as,g
575s,@OBJDUMP@,|#_!!_#|mipsel-linux-linux26-objdump,g
576s,@CPP@,|#_!!_#|mipsel-linux-uclibc-gcc -E,g
577s,@CXX@,|#_!!_#|mipsel-linux-uclibc-g++,g
578s,@CXXFLAGS@,|#_!!_#|-I${PKG_INSTALL_DIR}/usr/include,g
579s,@ac_ct_CXX@,|#_!!_#|,g
580CEOF
581cat >"$tmp/subs-2.sed" <<\CEOF
582/@[a-zA-Z_][a-zA-Z_0-9]*@/!b end
583s,@CXXDEPMODE@,|#_!!_#|depmode=gcc3,g
584s,@am__fastdepCXX_TRUE@,|#_!!_#|,g
585s,@am__fastdepCXX_FALSE@,|#_!!_#|#,g
586s,@CXXCPP@,|#_!!_#|mipsel-linux-uclibc-g++ -E,g
587s,@F77@,|#_!!_#|gfortran,g
588s,@FFLAGS@,|#_!!_#|-g -O2,g
589s,@ac_ct_F77@,|#_!!_#|gfortran,g
590s,@LIBTOOL@,|#_!!_#|$(SHELL) $(top_builddir)/libtool,g
591s,@GCC@,|#_!!_#|yes,g
592s,@LD@,|#_!!_#|/projects/hnd/tools/linux/hndtools-mipsel-linux-uclibc-4.2.3/usr/bin/mipsel-linux-uclibc-ld,g
593s,@with_gnu_ld@,|#_!!_#|yes,g
594s,@aclocaldir@,|#_!!_#|${datadir}/aclocal,g
595s,@LIBDIRSTEM@,|#_!!_#|lib,g
596s,@LIBOBJS@,|#_!!_#|,g
597s,@LTLIBOBJS@,|#_!!_#|,g
598:end
599s/|#_!!_#|//g
600CEOF
601fi # test -n "$CONFIG_FILES"
602
603
604for ac_tag in  :F $CONFIG_FILES      :C $CONFIG_COMMANDS
605do
606  case $ac_tag in
607  :[FHLC]) ac_mode=$ac_tag; continue;;
608  esac
609  case $ac_mode$ac_tag in
610  :[FHL]*:*);;
611  :L* | :C*:*) { { echo "$as_me:$LINENO: error: Invalid tag $ac_tag." >&5
612echo "$as_me: error: Invalid tag $ac_tag." >&2;}
613   { (exit 1); exit 1; }; };;
614  :[FH]-) ac_tag=-:-;;
615  :[FH]*) ac_tag=$ac_tag:$ac_tag.in;;
616  esac
617  ac_save_IFS=$IFS
618  IFS=:
619  set x $ac_tag
620  IFS=$ac_save_IFS
621  shift
622  ac_file=$1
623  shift
624
625  case $ac_mode in
626  :L) ac_source=$1;;
627  :[FH])
628    ac_file_inputs=
629    for ac_f
630    do
631      case $ac_f in
632      -) ac_f="$tmp/stdin";;
633      *) # Look for the file first in the build tree, then in the source tree
634	 # (if the path is not absolute).  The absolute path cannot be DOS-style,
635	 # because $ac_f cannot contain `:'.
636	 test -f "$ac_f" ||
637	   case $ac_f in
638	   [\\/$]*) false;;
639	   *) test -f "$srcdir/$ac_f" && ac_f="$srcdir/$ac_f";;
640	   esac ||
641	   { { echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
642echo "$as_me: error: cannot find input file: $ac_f" >&2;}
643   { (exit 1); exit 1; }; };;
644      esac
645      ac_file_inputs="$ac_file_inputs $ac_f"
646    done
647
648    # Let's still pretend it is `configure' which instantiates (i.e., don't
649    # use $as_me), people would be surprised to read:
650    #    /* config.h.  Generated by config.status.  */
651    configure_input="Generated from "`IFS=:
652	  echo $* | sed 's|^[^:]*/||;s|:[^:]*/|, |g'`" by configure."
653    if test x"$ac_file" != x-; then
654      configure_input="$ac_file.  $configure_input"
655      { echo "$as_me:$LINENO: creating $ac_file" >&5
656echo "$as_me: creating $ac_file" >&6;}
657    fi
658
659    case $ac_tag in
660    *:-:* | *:-) cat >"$tmp/stdin";;
661    esac
662    ;;
663  esac
664
665  ac_dir=`$as_dirname -- "$ac_file" ||
666$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
667	 X"$ac_file" : 'X\(//\)[^/]' \| \
668	 X"$ac_file" : 'X\(//\)$' \| \
669	 X"$ac_file" : 'X\(/\)' \| . 2>/dev/null ||
670echo X"$ac_file" |
671    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
672	    s//\1/
673	    q
674	  }
675	  /^X\(\/\/\)[^/].*/{
676	    s//\1/
677	    q
678	  }
679	  /^X\(\/\/\)$/{
680	    s//\1/
681	    q
682	  }
683	  /^X\(\/\).*/{
684	    s//\1/
685	    q
686	  }
687	  s/.*/./; q'`
688  { as_dir="$ac_dir"
689  case $as_dir in #(
690  -*) as_dir=./$as_dir;;
691  esac
692  test -d "$as_dir" || { $as_mkdir_p && mkdir -p "$as_dir"; } || {
693    as_dirs=
694    while :; do
695      case $as_dir in #(
696      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
697      *) as_qdir=$as_dir;;
698      esac
699      as_dirs="'$as_qdir' $as_dirs"
700      as_dir=`$as_dirname -- "$as_dir" ||
701$as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
702	 X"$as_dir" : 'X\(//\)[^/]' \| \
703	 X"$as_dir" : 'X\(//\)$' \| \
704	 X"$as_dir" : 'X\(/\)' \| . 2>/dev/null ||
705echo X"$as_dir" |
706    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
707	    s//\1/
708	    q
709	  }
710	  /^X\(\/\/\)[^/].*/{
711	    s//\1/
712	    q
713	  }
714	  /^X\(\/\/\)$/{
715	    s//\1/
716	    q
717	  }
718	  /^X\(\/\).*/{
719	    s//\1/
720	    q
721	  }
722	  s/.*/./; q'`
723      test -d "$as_dir" && break
724    done
725    test -z "$as_dirs" || eval "mkdir $as_dirs"
726  } || test -d "$as_dir" || { { echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
727echo "$as_me: error: cannot create directory $as_dir" >&2;}
728   { (exit 1); exit 1; }; }; }
729  ac_builddir=.
730
731case "$ac_dir" in
732.) ac_dir_suffix= ac_top_builddir_sub=. ac_top_build_prefix= ;;
733*)
734  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
735  # A ".." for each directory in $ac_dir_suffix.
736  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
737  case $ac_top_builddir_sub in
738  "") ac_top_builddir_sub=. ac_top_build_prefix= ;;
739  *)  ac_top_build_prefix=$ac_top_builddir_sub/ ;;
740  esac ;;
741esac
742ac_abs_top_builddir=$ac_pwd
743ac_abs_builddir=$ac_pwd$ac_dir_suffix
744# for backward compatibility:
745ac_top_builddir=$ac_top_build_prefix
746
747case $srcdir in
748  .)  # We are building in place.
749    ac_srcdir=.
750    ac_top_srcdir=$ac_top_builddir_sub
751    ac_abs_top_srcdir=$ac_pwd ;;
752  [\\/]* | ?:[\\/]* )  # Absolute name.
753    ac_srcdir=$srcdir$ac_dir_suffix;
754    ac_top_srcdir=$srcdir
755    ac_abs_top_srcdir=$srcdir ;;
756  *) # Relative name.
757    ac_srcdir=$ac_top_build_prefix$srcdir$ac_dir_suffix
758    ac_top_srcdir=$ac_top_build_prefix$srcdir
759    ac_abs_top_srcdir=$ac_pwd/$srcdir ;;
760esac
761ac_abs_srcdir=$ac_abs_top_srcdir$ac_dir_suffix
762
763
764  case $ac_mode in
765  :F)
766  #
767  # CONFIG_FILE
768  #
769
770  case $INSTALL in
771  [\\/$]* | ?:[\\/]* ) ac_INSTALL=$INSTALL ;;
772  *) ac_INSTALL=$ac_top_build_prefix$INSTALL ;;
773  esac
774  ac_MKDIR_P=$MKDIR_P
775  case $MKDIR_P in
776  [\\/$]* | ?:[\\/]* ) ;;
777  */*) ac_MKDIR_P=$ac_top_build_prefix$MKDIR_P ;;
778  esac
779# If the template does not know about datarootdir, expand it.
780# FIXME: This hack should be removed a few years after 2.60.
781ac_datarootdir_hack=; ac_datarootdir_seen=
782
783case `sed -n '/datarootdir/ {
784  p
785  q
786}
787/@datadir@/p
788/@docdir@/p
789/@infodir@/p
790/@localedir@/p
791/@mandir@/p
792' $ac_file_inputs` in
793*datarootdir*) ac_datarootdir_seen=yes;;
794*@datadir@*|*@docdir@*|*@infodir@*|*@localedir@*|*@mandir@*)
795  { echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
796echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
797  ac_datarootdir_hack='
798  s&@datadir@&${datarootdir}&g
799  s&@docdir@&${datarootdir}/doc/${PACKAGE}&g
800  s&@infodir@&${datarootdir}/info&g
801  s&@localedir@&${datarootdir}/locale&g
802  s&@mandir@&${datarootdir}/man&g
803    s&\${datarootdir}&${prefix}/share&g' ;;
804esac
805  sed "/^[	 ]*VPATH[	 ]*=/{
806s/:*\$(srcdir):*/:/
807s/:*\${srcdir}:*/:/
808s/:*@srcdir@:*/:/
809s/^\([^=]*=[	 ]*\):*/\1/
810s/:*$//
811s/^[^=]*=[	 ]*$//
812}
813
814:t
815/@[a-zA-Z_][a-zA-Z_0-9]*@/!b
816s&@configure_input@&$configure_input&;t t
817s&@top_builddir@&$ac_top_builddir_sub&;t t
818s&@srcdir@&$ac_srcdir&;t t
819s&@abs_srcdir@&$ac_abs_srcdir&;t t
820s&@top_srcdir@&$ac_top_srcdir&;t t
821s&@abs_top_srcdir@&$ac_abs_top_srcdir&;t t
822s&@builddir@&$ac_builddir&;t t
823s&@abs_builddir@&$ac_abs_builddir&;t t
824s&@abs_top_builddir@&$ac_abs_top_builddir&;t t
825s&@INSTALL@&$ac_INSTALL&;t t
826s&@MKDIR_P@&$ac_MKDIR_P&;t t
827$ac_datarootdir_hack
828" $ac_file_inputs | sed -f "$tmp/subs-1.sed" | sed -f "$tmp/subs-2.sed" >$tmp/out
829
830test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
831  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
832  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
833  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
834which seems to be undefined.  Please make sure it is defined." >&5
835echo "$as_me: WARNING: $ac_file contains a reference to the variable \`datarootdir'
836which seems to be undefined.  Please make sure it is defined." >&2;}
837
838  rm -f "$tmp/stdin"
839  case $ac_file in
840  -) cat "$tmp/out"; rm -f "$tmp/out";;
841  *) rm -f "$ac_file"; mv "$tmp/out" $ac_file;;
842  esac
843 ;;
844
845
846  :C)  { echo "$as_me:$LINENO: executing $ac_file commands" >&5
847echo "$as_me: executing $ac_file commands" >&6;}
848 ;;
849  esac
850
851
852  case $ac_file$ac_mode in
853    "depfiles":C) test x"$AMDEP_TRUE" != x"" || for mf in $CONFIG_FILES; do
854  # Strip MF so we end up with the name of the file.
855  mf=`echo "$mf" | sed -e 's/:.*$//'`
856  # Check whether this is an Automake generated Makefile or not.
857  # We used to match only the files named `Makefile.in', but
858  # some people rename them; so instead we look at the file content.
859  # Grep'ing the first line is not enough: some people post-process
860  # each Makefile.in and add a new line on top of each file to say so.
861  # Grep'ing the whole file is not good either: AIX grep has a line
862  # limit of 2048, but all sed's we know have understand at least 4000.
863  if sed 10q "$mf" | grep '^#.*generated by automake' > /dev/null 2>&1; then
864    dirpart=`$as_dirname -- "$mf" ||
865$as_expr X"$mf" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
866	 X"$mf" : 'X\(//\)[^/]' \| \
867	 X"$mf" : 'X\(//\)$' \| \
868	 X"$mf" : 'X\(/\)' \| . 2>/dev/null ||
869echo X"$mf" |
870    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
871	    s//\1/
872	    q
873	  }
874	  /^X\(\/\/\)[^/].*/{
875	    s//\1/
876	    q
877	  }
878	  /^X\(\/\/\)$/{
879	    s//\1/
880	    q
881	  }
882	  /^X\(\/\).*/{
883	    s//\1/
884	    q
885	  }
886	  s/.*/./; q'`
887  else
888    continue
889  fi
890  # Extract the definition of DEPDIR, am__include, and am__quote
891  # from the Makefile without running `make'.
892  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
893  test -z "$DEPDIR" && continue
894  am__include=`sed -n 's/^am__include = //p' < "$mf"`
895  test -z "am__include" && continue
896  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
897  # When using ansi2knr, U may be empty or an underscore; expand it
898  U=`sed -n 's/^U = //p' < "$mf"`
899  # Find all dependency output files, they are included files with
900  # $(DEPDIR) in their names.  We invoke sed twice because it is the
901  # simplest approach to changing $(DEPDIR) to its actual value in the
902  # expansion.
903  for file in `sed -n "
904    s/^$am__include $am__quote\(.*(DEPDIR).*\)$am__quote"'$/\1/p' <"$mf" | \
905       sed -e 's/\$(DEPDIR)/'"$DEPDIR"'/g' -e 's/\$U/'"$U"'/g'`; do
906    # Make sure the directory exists.
907    test -f "$dirpart/$file" && continue
908    fdir=`$as_dirname -- "$file" ||
909$as_expr X"$file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
910	 X"$file" : 'X\(//\)[^/]' \| \
911	 X"$file" : 'X\(//\)$' \| \
912	 X"$file" : 'X\(/\)' \| . 2>/dev/null ||
913echo X"$file" |
914    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
915	    s//\1/
916	    q
917	  }
918	  /^X\(\/\/\)[^/].*/{
919	    s//\1/
920	    q
921	  }
922	  /^X\(\/\/\)$/{
923	    s//\1/
924	    q
925	  }
926	  /^X\(\/\).*/{
927	    s//\1/
928	    q
929	  }
930	  s/.*/./; q'`
931    { as_dir=$dirpart/$fdir
932  case $as_dir in #(
933  -*) as_dir=./$as_dir;;
934  esac
935  test -d "$as_dir" || { $as_mkdir_p && mkdir -p "$as_dir"; } || {
936    as_dirs=
937    while :; do
938      case $as_dir in #(
939      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
940      *) as_qdir=$as_dir;;
941      esac
942      as_dirs="'$as_qdir' $as_dirs"
943      as_dir=`$as_dirname -- "$as_dir" ||
944$as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
945	 X"$as_dir" : 'X\(//\)[^/]' \| \
946	 X"$as_dir" : 'X\(//\)$' \| \
947	 X"$as_dir" : 'X\(/\)' \| . 2>/dev/null ||
948echo X"$as_dir" |
949    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
950	    s//\1/
951	    q
952	  }
953	  /^X\(\/\/\)[^/].*/{
954	    s//\1/
955	    q
956	  }
957	  /^X\(\/\/\)$/{
958	    s//\1/
959	    q
960	  }
961	  /^X\(\/\).*/{
962	    s//\1/
963	    q
964	  }
965	  s/.*/./; q'`
966      test -d "$as_dir" && break
967    done
968    test -z "$as_dirs" || eval "mkdir $as_dirs"
969  } || test -d "$as_dir" || { { echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
970echo "$as_me: error: cannot create directory $as_dir" >&2;}
971   { (exit 1); exit 1; }; }; }
972    # echo "creating $dirpart/$file"
973    echo '# dummy' > "$dirpart/$file"
974  done
975done
976 ;;
977    "Makefile":F)
978  sed -e 's,^#distdir:,distdir:,' < $ac_file > $ac_file.tmp
979  mv $ac_file.tmp $ac_file
980 ;;
981
982  esac
983done # for ac_tag
984
985
986{ (exit 0); exit 0; }
987